html {
  -webkit-font-smoothing: antialiased;
  font-size: 12px;

  @include media-breakpoint-up(sm) {
    font-size: 14px;
  }
}

.cover-wrapper {
  padding-top: 170px;
  background: $black;

  @include media-breakpoint-down(sm) {
    padding-top: 72px;
  }
}

a {
  @include transition(.2s);
}

.ease {
  @include transition(.2s);
}

::-moz-selection {
  color: $gray-900;
  background: $yellow;
}

::selection {
  color: $gray-900;
  background: $yellow;
}

.bg-warning *::-moz-selection {
  color: $yellow;
  background: #000;
}

.bg-warning *::selection {
  color: $yellow;
  background: #000;
}

.font-weight-light {
  -webkit-font-smoothing: auto;
}

.valign {
  top: 50%;
  transform: translateY(-50%);
}

.halign {
  left: 50%;
  transform: translateX(-50%);
}

.center-absolute {
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.overflow-hidden {
  overflow: hidden;
}

.lh-i {
  line-height: inherit;
}

.lh-14 {
  line-height: 1.4;
}

.z-1 {
  z-index: 1;
}

.z-2 {
  z-index: 2;
}

.z-3 {
  z-index: 3;
}

.z-4 {
  z-index: 4;
}

.section-title {

    @include media-breakpoint-down(sm) {
     font-size: $h4-font-size;
    }
    @include media-breakpoint-down(xs) {
     font-size: $h5-font-size;
    }
}

p.h5 {

    @include media-breakpoint-down(sm) {
     font-size: $h6-font-size;
    }
}

// @media #{$xs} {
//     padding-top: 50px;
//   }
//
//   h1, h2, h3, h4, h5, h6 {
//   font-weight: 300;
// }
//
// @media #{$xs} {
//   html, body {
//     font-size: 12px;
//   }
// }
// 

body.desktop {
  // @include media-breakpoint-up(sm) {
    &::-webkit-scrollbar-track {
      -webkit-box-shadow: none;
      // border-radius: 10px;
      background-color: $header-bg;
    }

    &::-webkit-scrollbar {
      width: 3px;
      background-color: $yellow;
    }

    &::-webkit-scrollbar-thumb {
      // border-radius: 10px;
      -webkit-box-shadow: none;
      background-color: $yellow;
    }
  // }
}


button:focus {
  outline: none;
}
